Bug 1564031 - [DOC] In snapshot documentation prerequisites section needs to provide additional information
Summary: [DOC] In snapshot documentation prerequisites section needs to provide additi...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: Documentation
Version: rhgs-3.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: RHGS 3.4.z Batch Update 3
Assignee: Anjana KD
QA Contact: Vinayak Papnoi
URL:
Whiteboard:
Depends On:
Blocks: 1649191 1660873
TreeView+ depends on / blocked
 
Reported: 2018-04-05 07:24 UTC by Sunny Kumar
Modified: 2021-06-10 15:40 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-08 13:09:40 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Sunny Kumar 2018-04-05 07:24:16 UTC
Document URL: 
https://access.redhat.com/documentation/en-us/red_hat_gluster_storage/3.3/html/administration_guide/chap-managing_snapshots

Section Number and Name: 
Section 8.1

Describe the issue: 

Please refer bz link :-

https://bugzilla.redhat.com/show_bug.cgi?id=1559589

Suggestions for improvement: 

Mentioned in bz comment #5

Additional information: 

https://access.redhat.com/solutions/3127381

Comment 4 Anjana KD 2019-01-18 07:47:11 UTC
Have added the additional updated content at the end of section 8.2. Creating Snapshots

Preview link:
https://access.qa.redhat.com/documentation/en-us/red_hat_gluster_storage/3.4/html-single/administration_guide/#idm140060942307648

Comment 5 Vinayak Papnoi 2019-01-18 10:12:46 UTC
(In reply to Anjana from comment #4)
> Have added the additional updated content at the end of section 8.2.
> Creating Snapshots
> 
> Preview link:
> https://access.qa.redhat.com/documentation/en-us/red_hat_gluster_storage/3.4/
> html-single/administration_guide/#idm140060942307648

Hi Anjana,

Minor change requested at the beginning of the paragraph:

Change in the first sentence -
"Volume snapshot creation results in the creation of snapshot pool of blocks that contains a copy of the LVM metadata."


Note You need to log in before you can comment on or make changes to this bug.